@font-face {
    font-family: "Arimo";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/arimo/arimo-v13-latin-regular.eot");
    src: local("Arimo Regular"), local("Arimo-Regular"),
    url("../fonts/arimo/arimo-v13-latin-regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/arimo/arimo-v13-latin-regular.woff2") format("woff2"),
    url("../fonts/arimo/arimo-v13-latin-regular.woff") format("woff"),
    url("../fonts/arimo/arimo-v13-latin-regular.ttf") format("truetype"),
    url("../fonts/arimo/arimo-v13-latin-regular.svg#Arimo") format("svg");
}

@font-face {
    font-family: "Arimo-Bold";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/arimo/arimo-v13-latin-700.eot");
    src: local("Arimo Bold"), local("Arimo-Bold"),
    url("../fonts/arimo/arimo-v13-latin-700.eot?#iefix") format("embedded-opentype"),
    url("../fonts/arimo/arimo-v13-latin-700.woff2") format("woff2"),
    url("../fonts/arimo/arimo-v13-latin-700.woff") format("woff"),
    url("../fonts/arimo/arimo-v13-latin-700.ttf") format("truetype"),
    url("../fonts/arimo/arimo-v13-latin-700.svg#Arimo") format("svg");
}

.main-table-2 {
    border-top: 30px solid #3a4965;
    border-right: 30px solid #3a4965;
    border-bottom: 22px solid #3a4965;
    border-left: 27px solid #3a4965;
}

.table-2-head td {
    height: 112px;
    vertical-align: middle;
    text-align: center;
}

.table-2-head i {
    padding: 0 0 10px 10px;
}

.table-title {
    background-color: #fafafa;
}

td:nth-of-type(2), td:nth-of-type(4), td:nth-of-type(6) {
    background-color: #e3e3e3;
}

td:nth-of-type(3), td:nth-of-type(5), td:nth-of-type(7) {
    background-color: #f2f2f2;
}

.tbody-table-2 td {
    width: 157px;
    height: 166px;
    vertical-align: middle;
    font-family: Arimo, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #848484;
    border-top: 3px solid #d7d7d7;
}

td.left-column {
    border: none;
    color: #ffffff;
    width: 198px;
    font-family: Arimo-Bold, serif;
    font-size: 24px;
}

.cell-buy-standard {
    background-color: #89c331;
}

.cell-buy-ultimate {
    background-color: #f04a56;
}

.cell-buy-premium {
    background-color: #20807c;
}

div.price-table-2 {
    width: 160px;
    height: 30px;
    margin: 15px auto 0;
    padding-left: 15px;
}

.dollars-table-2 {
    font-size: 26px;
}

.cent-table-2 {
    font-size: 12px;
    margin-top: 3px;
    float: right;
}

.period-table-2 {
    font-size: 12px;
    padding: 5px 0 0 10px;
    float: left;
}

.table-2-name-1 {
    font-size: 14px;
}

.table-2-name-2 {
    font-size: 20px;
    margin-top: 7px;
}

.btn {
    margin-top: 15px;
    font-family: Arimo-Bold, serif;
    font-size: 16px;
    padding-top: 5px;
    border: none;
    background-color: #414141;
    width: 144px;
    height: 41px;
    border-bottom: 5px solid #343434;
}

.btn:hover {
    background-color: #414141;
    color: transparent;
    border-color: #ffffff;
}